<EntityClassDefinition.ARMR_Template __id="6aa6e9ad-0334-421b-987f-ebba73f641f9" __path="libs/foundry/records/entities/scitem/ships/armor/armr_template.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Items" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="Medium" Tags="" Type="Armor">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemVehicleArmorParams __type="DataForgeComponentParams" __polymorphicType="SCItemVehicleArmorParams" signalCrossSection="1.0" signalElectromagnetic="1.0" signalInfrared="1.0">
      <damageMultiplier __type="DamageBase" __polymorphicType="DamageInfo" DamageBiochemical="1.0" DamageDistortion="1.0" DamageEnergy="1.0" DamagePhysical="1.0" DamageStun="0.0" DamageThermal="1.0" />
    </SCItemVehicleArmorParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.ARMR_Template>